.headerright-img {
	background-color: #45A5E8;
	background-image: url(../images/header-right-img.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.tagline {
	font-family: arial;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	font-style: italic;
}
.copy {
	font-family: tahoma;
	font-size: 12px;
	color: #000000;
	line-height: 18px;
}
body {
	margin: 0px;
	background-color: #333366;
}

.footerlinks {
	font-family: verdana;
	font-size: 11px;
	color: #ffffff;
	text-decoration: underline;
	font-weight: normal;
	line-height: 18px;
}
.footerlinks:hover {
	font-family: verdana;
	font-size: 11px;
	color: #F0DE13;
	text-decoration: none;
	font-weight: normal;
	line-height: 18px;
}
a {
	font-family: verdana;
	font-size: 11px;
	line-height: 18px;
	color: #5C9EF8;
	font-weight: bold;
}
a:hover {
	font-family: verdana;
	font-size: 11px;
	line-height: 18px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
.subheading {
	font-family: verdana;
	font-size: 18px;
	color: #7D3D58;
	
}
.menuBG {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #45A5E8;
	background-image: url(../images/menuBG.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.menu {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.menu:hover {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #ADD8E6;
	text-decoration: none;
}
.footerBG {
	font-family: verdana;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #45A5E8;
	background-image: url(../images/footerBG.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
